AF: Afganistan
AX: 'Ålandski otoci'
AL: Albanija
DZ: Alžir
AS: 'Američka Samoa'
VI: 'Američki Djevičanski otoci'
AD: Andora
AO: Angola
AI: Angvila
AQ: Antarktika
AG: 'Antigva i Barbuda'
AR: Argentina
AM: Armenija
AW: Aruba
AU: Australija
AT: Austrija
AZ: Azerbajdžan
BS: Bahami
BH: Bahrein
BD: Bangladeš
BB: Barbados
BE: Belgija
BZ: Belize
BJ: Benin
BM: Bermudi
BY: Bjelorusija
BW: Bocvana
BO: Bolivija
BA: 'Bosna i Hercegovina'
CX: 'Božićni otok'
BR: Brazil
VG: 'Britanski Djevičanski otoci'
IO: 'Britanski Indijskooceanski teritorij'
BN: Brunej
BG: Bugarska
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
CY: Cipar
CK: 'Cookovi Otoci'
ME: 'Crna Gora'
CW: Curaçao
TD: Čad
CZ: Češka
CL: Čile
DK: Danska
DM: Dominika
DO: 'Dominikanska Republika'
DJ: Džibuti
EG: Egipat
EC: Ekvador
GQ: 'Ekvatorska Gvineja'
ER: Eritreja
EE: Estonija
SZ: Esvatini
ET: Etiopija
FK: 'Falklandski otoci'
FO: 'Farski otoci'
FJ: Fidži
PH: Filipini
FI: Finska
FR: Francuska
GF: 'Francuska Gijana'
PF: 'Francuska Polinezija'
TF: 'Francuski južni i antarktički teritoriji'
GA: Gabon
GM: Gambija
GH: Gana
GI: Gibraltar
GR: Grčka
GD: Grenada
GL: Grenland
GE: Gruzija
GP: Guadalupe
GU: Guam
GG: Guernsey
GY: Gvajana
GT: Gvatemala
GN: Gvineja
GW: 'Gvineja Bisau'
HT: Haiti
HN: Honduras
HR: Hrvatska
IN: Indija
ID: Indonezija
IQ: Irak
IR: Iran
IE: Irska
IS: Island
IT: Italija
IL: Izrael
JM: Jamajka
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordan
GS: 'Južna Georgija i Južni Sendvički Otoci'
KR: 'Južna Koreja'
SS: 'Južni Sudan'
ZA: 'Južnoafrička Republika'
KY: 'Kajmanski otoci'
KH: Kambodža
CM: Kamerun
CA: Kanada
BQ: 'Karipski otoci Nizozemske'
QA: Katar
KZ: Kazahstan
KE: Kenija
CN: Kina
KG: Kirgistan
KI: Kiribati
CC: 'Kokosovi (Keelingovi) otoci'
CO: Kolumbija
KM: Komori
CG: 'Kongo - Brazzaville'
CD: 'Kongo - Kinshasa'
CR: Kostarika
CU: Kuba
KW: Kuvajt
LA: Laos
LV: Latvija
LS: Lesoto
LB: Libanon
LR: Liberija
LY: Libija
LI: Lihtenštajn
LT: Litva
LU: Luksemburg
MG: Madagaskar
HU: Mađarska
MW: Malavi
MV: Maldivi
MY: Malezija
ML: Mali
UM: 'Mali udaljeni otoci SAD-a'
MT: Malta
MA: Maroko
MH: 'Maršalovi Otoci'
MQ: Martinique
MR: Mauretanija
MU: Mauricijus
YT: Mayotte
MX: Meksiko
FM: Mikronezija
MM: 'Mjanmar (Burma)'
MD: Moldavija
MC: Monako
MN: Mongolija
MS: Montserrat
MZ: Mozambik
NA: Namibija
NR: Nauru
NP: Nepal
NE: Niger
NG: Nigerija
NI: Nikaragva
NU: Niue
NL: Nizozemska
'NO': Norveška
NC: 'Nova Kaledonija'
NZ: 'Novi Zeland'
DE: Njemačka
CI: 'Obala Bjelokosti'
OM: Oman
HM: 'Otoci Heard i McDonald'
PN: 'Otoci Pitcairn'
TC: 'Otoci Turks i Caicos'
BV: 'Otok Bouvet'
IM: 'Otok Man'
NF: 'Otok Norfolk'
PK: Pakistan
PW: Palau
PS: 'Palestinsko područje'
PA: Panama
PG: 'Papua Nova Gvineja'
PY: Paragvaj
PE: Peru
PL: Poljska
PR: Portoriko
PT: Portugal
HK: 'PUP Hong Kong Kina'
MO: 'PUP Makao Kina'
RE: Réunion
RW: Ruanda
RO: Rumunjska
RU: Rusija
BL: 'Saint Barthélemy'
MF: 'Saint Martin'
PM: Saint-Pierre-et-Miquelon
SB: 'Salomonski Otoci'
SV: Salvador
WS: Samoa
SM: 'San Marino'
SA: 'Saudijska Arabija'
SC: Sejšeli
SN: Senegal
SL: 'Sijera Leone'
SG: Singapur
SX: 'Sint Maarten'
SY: Sirija
US: 'Sjedinjene Američke Države'
KP: 'Sjeverna Koreja'
MK: 'Sjeverna Makedonija'
MP: 'Sjevernomarijanski otoci'
SK: Slovačka
SI: Slovenija
SO: Somalija
RS: Srbija
CF: 'Srednjoafrička Republika'
SD: Sudan
SR: Surinam
SJ: 'Svalbard i Jan Mayen'
SH: 'Sveta Helena'
LC: 'Sveta Lucija'
KN: 'Sveti Kristofor i Nevis'
ST: 'Sveti Toma i Princip'
VC: 'Sveti Vincent i Grenadini'
ES: Španjolska
LK: 'Šri Lanka'
SE: Švedska
CH: Švicarska
TJ: Tadžikistan
TH: Tajland
TW: Tajvan
TZ: Tanzanija
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad i Tobago'
TN: Tunis
TM: Turkmenistan
TR: Turska
TV: Tuvalu
UG: Uganda
AE: 'Ujedinjeni Arapski Emirati'
GB: 'Ujedinjeno Kraljevstvo'
UA: Ukrajina
UY: Urugvaj
UZ: Uzbekistan
VU: Vanuatu
VA: 'Vatikanski Grad'
VE: Venezuela
VN: Vijetnam
WF: 'Wallis i Futuna'
ZM: Zambija
EH: 'Zapadna Sahara'
CV: 'Zelenortska Republika'
ZW: Zimbabve
